.layout {
    width: 1200px;
	max-width: 1200px;
}

#banner-image-right {
    background-image: url('../images/bnrBck.png');
	background-repeat: repeat-x;
    width: 280px;
}

#countryGrid th,
#countryGrid td {
	min-width: 85px;
	font-size: 0.9rem;
	padding: 3px 2px;
}
#countryGrid th:last-child, #countryGrid td:last-child {
	min-width: 22px;
}
#countryGrid td {
	text-align: right;
}
#countryGrid th {
	font-weight: bold;
	text-align: center;
}
#countryGrid tr > th:nth-child(1),
#countryGrid tr > td:nth-child(1) {
	min-width: 280px;
	text-align: left;
}
#countryGrid tr > th:nth-child(2),
#countryGrid tr > td:nth-child(2) {
	width: 115px;
}
